| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreControllerManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreSingleton.h"`
`#include "OgreTextureUnitState.h"`
`#include "OgreSharedPtr.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::ControllerManager
| Class for managing Controller instances. More...

## Namespaces
| Ogre

## Typedefs
typedef SharedPtr< ControllerFunction< Real > > | Ogre::ControllerFunctionRealPtr
typedef SharedPtr< ControllerValue< Real > > | Ogre::ControllerValueRealPtr